uuid: d08c995e-222a-48f0-ab9e-3e77899e149b
langcode: es
status: true
dependencies:
  config:
    - system.menu.main
  module:
    - system
  theme:
    - olivero
_core:
  default_config_hash: KWAiziL39uEzmOJEql_wbUP2RtqGceL3WM2CfxhMelE
id: olivero_main_menu
theme: olivero
region: primary_menu
weight: 0
provider: null
plugin: 'system_menu_block:main'
settings:
  id: 'system_menu_block:main'
  label: 'Navegación principal'
  label_display: '0'
  provider: system
  level: 1
  depth: 2
  expand_all_items: true
visibility: {  }
